Bug 552629 - Autoselect on mouse hoover doesn't work
Autoselect on mouse hoover doesn't work
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kde-settings (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-05 12:50 EST by Raffaele Candeliere
Modified: 2010-12-03 19:50 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 19:50:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Raffaele Candeliere 2010-01-05 12:50:08 EST
Description of problem:
The "autoselect items on mouse hoover" option doesn't work


Version-Release number of selected component (if applicable):
4.3-15

How reproducible:


Steps to Reproduce:
1. Check the "automatically select items while mouse is over" in the preference panel
2. Open any window whit some items in
3. Wait for the specified delay
  
Actual results:
Nothing is selected


Expected results:
The icon/element under the mouse should become selected

Additional info:
Comment 1 Steven M. Parrish 2010-01-12 08:06:12 EST
Thank you for taking the time to report this issue to us.  This is an issue which is best addressed by the upstream developers.

Please file a report at bugs.kde.org , and when done add the upstream report info to this report.

We will continue to track the issue in the centralized upstream bug tracker, and will review any bug fixes that become available for consideration in future updates.

Thank you for the bug report.

This bug has been triaged

Steven M. Parrish
KDE & Packagekit Triager 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 2 Raffaele Candeliere 2010-01-13 06:35:55 EST
Thank you for the quick responce.
As further information i can say that i have installed also the complete compiz-fusion package which claims all mouse/windows settings for itself (and compiz doesn't have a "autoselect" option, so i don't expect the kwin option to work when compiz is active).
The problem is however that the "autoselect" doesn't work even if compiz is disabled and kwin is selected as the window manager.

Thank you again.

Raffaele Candeliere
Comment 3 Bug Zapper 2010-11-03 21:48:11 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2010-12-03 19:50:09 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.